Information on source package acpi-support

Available versions

ReleaseVersion
buster0.142-8
bullseye0.143-5
bookworm0.143-5.1
trixie0.143-5.1
sid0.143-5.2

Resolved issues

BugDescription
CVE-2014-1419Race condition in the power policy functions in policy-funcs in acpi-s ...
CVE-2014-0484The Debian acpi-support package before 0.140-5+deb7u3 allows local use ...

Security announcements

DSA / DLADescription
DLA-49-1acpi-support - security update
DSA-3020-1acpi-support - security update
DSA-2984-2acpi-support - regression update
DLA-30-1acpi-support - security update
DSA-2984-1acpi-support - security update

Search for package or bug name: Reporting problems